/* 他ページ用タイトル
-----------------------------------------------  */
#body h1{
	margin:0px;
	padding:10px 0px;
}

/* コンテンツ：メイン
-----------------------------------------------  */ 
#content{
	background-color:#CDDEE6;
	width:610px;
	float:right;
	margin: 0px;
	padding: 0px;
}

/* コンテンツ：左サイド
-----------------------------------------------  */
#left{
	background-color:#EEEEEE;
	width:150px;/**/
	height: 516px;
	float:left;
	text-align:left;
	margin: 0px;
	padding:0px;
}

/*WinIE4〜6とMacIE5のみ*/
*html #left {
	height: 530px;
	padding:0px 0px 20px;
	/* MacIE5以外\*/
	padding:0px 0px 14px;/**/
}

/* ギャラリーボタン
-----------------------------------------------  */
#gallery {
	margin: 0px;
	padding:0px;
	list-style:none;
	}

#gallery li {
	display: block;
	width: 150px;
	height: 40px;
}
	
#gallery li a{
	display: block;
	width: 150px;
	height: 40px;
	margin: 0px;
	padding: 7px 5px 0px 15px;
	text-decoration:none;
	}
	
#gallery li#close {
	display: block;
	width: 150px;
	height: 40px;
	padding: 0px;
}

/*WinIE4〜6とMacIE5のみ*/
*html #gallery li#close {
	margin: 0px;
	padding: 5px 0px;
	/* MacIE5以外\*/
	padding: 7px 5px 0px 15px;/**/
}
	
/* ギャラリーボタン：文字スタイル
----------------------------  */
#open span,#close span {
	font-size:18px;
	line-height:90%;
	letter-spacing:0.16em;
	font-family: "Times";
	color:#fff;
}
	/*Win IE以外*/
html>body #open span,#close span  {
	letter-spacing:0.16em;
	font-family: "Times New Roman", "TT-コミックス-M5-JTCウインS4";
}

/*Win IE以外*/
html>body #close span {/*
	border:1px solid #000;*/
	letter-spacing:0.14em;
	line-height:150%;
	padding: 10px 5px 0px 15px;
}

/*WinIE4〜6とMacIE5のみ*/
*html #open span,#close span {
	font-size:16px;
	line-height:80%;
	padding: 0px 5px;
	/* MacIE5以外\*/
	font-size:18px;
	letter-spacing:0.2em;
	line-height:76%;/**/
}

/* ギャラリーボタン：画像指定（公開中）
----------------------------  */
#open a{
	background: url(../img/gallery/btn_navi.gif) no-repeat;
	}

#open a:hover{
	background-position: 0px -40px;
	}

/* ギャラリーボタン：画像指定（未公開）
----------------------------  */
#gallery li#close {
	background: url(../img/gallery/btn_navi.gif) no-repeat 0px -40px;
	}

/* ギャラリーボタン：公開中
----------------------------  */
#gallery li#open div{
	font-size:10px;
	line-height:90%;
	width: 110px;
	text-align:right;
	color:#4A4A4A;
}

/* ギャラリーボタン：未公開
----------------------------  */
#gallery li#close div{
	font-size:10px;
	line-height:100%;
	width: 110px;
	text-align:right;
	padding: 0px;
	color:#4A4A4A;
}

/*Win IE以外*/
html>body #gallery li#close div {/*
	border:1px solid #000;*/
	line-height:80%;
	width: 124px;
}

/* ナビ：ページリンク
----------------------------------------------- */
#left h2{
 	font-weight:bold;
	font-size:90%;
	text-align:right;
	padding: 0px 5px 30px;
}

/* ナビ：ページリンク
----------------------------------------------- */
#left h3{
	padding: 0px 7px;
}

/* ナビ：プレゼント
----------------------------------------------- */
#left #present{
	text-align:center;
	padding: 0px 7px;
}

#left #present a{
	display: block;
	width: 135px;
	height: 40px;
	margin: 6px 0px;
	padding: 0px 1px;
	}

#left #present span {
	display: none;
}

#left #present a {
	background: url(../img/gallery/btn_present.gif) no-repeat;
}

#left #present a:hover{
	background-position: 0 -40px;
}

/* ナビ：プロフィール
----------------------------------------------- */
#left #profile{
	display: block;
	font-size:90%;
	background-color:#fff;
	width: 126px;
	margin: 10px 7px;
	padding: 2px 4px;
	text-align:left;
}

/*WinIE4〜6とMacIE5のみ*/
*html #left #profile{
	width: 135px;
	margin: 10px 7px;
	padding: 2px 6px;
}

/* ギャラリー：タイトル
-----------------------------------------------  */
#main{
	background-color:#fff;
	display: block;
	margin: 3px 10px;
	padding:0px;
}

/*WinIE4〜6とMacIE5のみ*/
*html #main{
	height: 500px;
}

#main h1{/*
	border:1px solid #000;*/
	background: url("../img/gallery/gallery_tll-bg.gif") repeat-x center top;
	text-align:left;
	margin:0px;
	padding:10px 20px 4px;
	font-family: "Times New Roman", "TT-コミックス-M5-JTCウインS4";
	font-size:26px;
	letter-spacing:0.2em;
}

/*Win IE以外*/
html>body #main h1{
	padding:10px 20px 6px;
	letter-spacing:0.16em;
  }

/*WinIE4〜6とMacIE5のみ*/
*html#main h1{
	font-size:24px;
	height: 32px;
}

#main p{
	margin:2px 0px;
	padding:0px 20px;
	text-align:left;
}

/* ギャラリー：スペシャル用ボタン
-----------------------------------------------  */
#btn{
	display: block;
	text-align:left;/*
	border:1px solid #000;*/
	height: 40px;
	margin: 6px 0px;
	padding: 0px 6px;
	list-style:none;
	/* MacIE5以外\*/
	margin: 4px 0px;/**/
}

#btn li{
	float:left;
	margin: 0px;
	padding:0px 5px;
}

#btn li a{
	display: block;
	width: 130px;
	height: 40px;
	margin: 0px;
	padding:0px;
	text-decoration:none;
}

#btn li#on img{
	margin: 5px 6px;
}

/*Win IE以外*/
html>body #btn li#on img{
	margin: 0px;
	padding: 5px 6px;
}

#btn li#on a {
	background: url(../img/gallery/btn_sp.gif) no-repeat;
}

#btn li#on a:hover{
	background-position: 0 -40px;
}

/* ギャラリー：スペシャル用ボタン：画像指定（未公開）
----------------------------  */
#btn li#off {
	display: block;
	width: 130px;
	height: 40px;
	margin: 0px 1px 0px 1px;
	padding: 5px 4px;
}

/*WinIE4〜6とMacIE5のみ*/
*html #btn li#off {
	margin: 0px 5px 0px 4px;
	padding: 5px 0px 0px 6px;
	/* MacIE5以外\*/
	margin: 0px 3px 0px 5px;
	padding: 5px 5px 0px 6px;/**/
}

#btn li#off {
	background: url(../img/gallery/btn_sp.gif) no-repeat 0px -40px;
	}


/* ギャラリー：スペシャル用ボタン：説明
----------------------------  */
#btn li#on div{
	font-size:10px;
	line-height:100%;
	width: 110px;
	text-align:right;
	padding: 0px;
	color:#4A4A4A;
}

#btn li#off div{
	font-size:10px;
	line-height:100%;
	width: 110px;
	text-align:right;
	padding: 0px 10px 0px 0px;
	color:#4A4A4A;
}

  /*WinIE4〜6とMacIE5のみ*/
*html #btn li#off div{
	padding: 5px 0px;
	/* MacIE5以外\*/
	padding: 5px 4px 0px 0px;/**/
}

/* ギャラリー：サムネール
----------------------------  */
#thum{
	background-color:#fff;
	text-align:center;
	margin: 0px;
	padding: 20px 10px;
	/* MacIE5以外\*/
	padding: 8px 10px 20px;/**/
}

#thum p{
	text-align:left;
	margin: 0px;
	padding: 0px;
	width:560px;/*
	height: 100%;*/
}

#thum p a{
	text-align:left;
	margin: 0px;
	padding: 0px;
	width:80px;
}

/*他ページ：プレゼント：
----------------------------  */
#other {
	font-size:90%;
}

#other h2{
	margin: 20px 0px;
	padding: 0px;
}

#other h3{
	color:#0066CC;
	margin: 20px 0px;
	padding: 0px
}

/*WinIE4〜6とMacIE5のみ*/
*html #other h3{
	font-size:16px;
}

/*Win IE以外*/
html>body #other h3{
	font-size:16px;
}

#other table{
	width: 90%;
	font-size:90%;
	margin: 6px;
}

#other th{
	vertical-align:top;
	padding: 10px;
	background-color:#F0F0F0;
 	font-weight:normal;
	text-align:left;
}

#other td{
	vertical-align:top;
	padding: 10px;
}
#other #footer{
	text-align:right;
	padding: 10px 0px;
}

#other p{
	background:url("../img/top/dot_line.gif") repeat-x center top;
	text-align:center;
	padding: 5px 5px;
}


/*他ページ：インタビュー
----------------------------------------------- */
#other#private td #pic{
	vertical-align:top;
	text-align:center;
	width:210px;
} 

#other #private img{
	margin:5px 0px;
	border:1px solid #ffccff;
} 

#other #private td pre{
	font-size:120%;
	line-height:20px;
	vertical-align:top;
	text-align:left;
	width:420px;
} 

/*Win IE以外*/
html>body #other #private td pre{
	font-size:140%;
}

#other table #text{
	width:480px;/*
	border:1px solid #000;*/
} 

#other table #text td{
	font-size:130%;
	line-height:16px;
	padding: 3px 2px;
	vertical-align:top;
	text-align:left;
} 

/*他ページ：アンケート
----------------------------------------------- */
#other table#enq{
	border:1px solid #C5C5C5;
	font-size:120%;
	margin: 6px;
}

#other blockquote{
	text-align:left;
	font-size:120%;
}

#other input{
	margin: 5px 2px;
}

#other blockquote span{
	color:#EE0000:
}

/*他ページ：ハブ用
----------------------------------------------- */
#other h3.hub{
	text-align:left;
	line-height:140%;
	margin: 20px;
}
#other #isp {
	width:600px;
	font-size:12px;
	margin: 0px;
	padding: 10px;
}

#other #isp blockquote.isp2{
	text-align:left;
	font-size:12px;
}

#other #isp-list li{
	display: block;
	float:left;
}

